Skip to main content
`Ctrl`+`K`

# MatTransposeColoring

Object for computing a sparse matrix product \(C = A*B^T\) via coloring

## Synopsis

    typedef struct _p_MatTransposeColoring *MatTransposeColoring;

## See Also

Matrices, `Mat`, `MatProductType`, `MatTransposeColoringCreate()`

## Level

developer

## Location

include/petscmat.h

## Implementations

_p_MatTransposeColoring in include/petsc/private/matimpl.h

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages